header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yûki Yûna wa Yûsha de Aru
  repository: kara.moe
  conditions:
    tagPresence:
      - f57709e6-ded9-43e0-b72f-f5e5cca8382a
      - 808d3391-1b59-46f6-a527-f7fafb382a45
      - f1b25dd2-0a02-42de-b096-d200437b4e60
      - 3ebe4300-9e80-4981-a6c9-5287080267fa
      - d69de620-1eca-4eb5-b3de-83c478caaf4c
      - 2e1384e9-480c-46b6-84d7-32be70ddf468
      - e9c35a26-c683-4297-b8ee-4c3d82635ee9
  actions:
    addTag:
      - tid: 793665ce-755c-4220-9357-5c318cc5663b
        type: 18
